Subject: Re: Small issue with "add untracked" option of 'git add -i'

From: Kaartic Sivaraam <[email-masked]>
Date: Thu, 15 Jun 2017 12:20:03 +0530

On Wed, 2017-06-14 at 18:34 +0530, Kaartic Sivaraam wrote:
> That's right. Though I'm not sure of the implementation, I guess the
> following patch would make `git add -i` do what I thought it should.
> 
A possible, probably better,  alternative would be to make the empty
state output more interactive. i.e., making all the options of `git add
-i` to output some useful message (something similar to the one printed
by the `add untracked` option currently.

-- 
Regards,
Kaartic Sivaraam <[email-masked]>